.main .ad {
    width: 100%;
    height: 70px;
}

.main .ad .longImg {
    height: 70px;
    width: 680px;
    overflow: hidden;
    /* display: inline-block; */
}

.main .ad .shortImg {
    height: 70px;
    width: 680px;
    overflow: hidden;
}

.main .ad .shortImg {
    float: left;
}

.main .ad .longImg {
    float: right;
}

.main {
    margin-top: 30px;
}

.main-top {
    margin-bottom: 30px;
}

.toggleTable {
    width: 100%;
    border-bottom: 2px solid #DA1C22;
    margin-bottom: 30px;
}

.toggleTable ul {
    height: 50px;
    margin-left: 18px;
}

.toggleTable ul li {
    width: 233px;
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    font-family: MyNewFont;
    font-weight: bold;
    color: #202020;
    float: left;
}

.toggleTable ul li.active {
    box-sizing: border-box;
    color: #DA1C22;
}

.main .main-left #nextMatch {
    width: 100%;
    height: 270px;
    background-color: #fff;
}

.main .main-left #nextMatch p {
    background-color: #00265F;
    margin-bottom: 0;
}

.main .main-left #nextMatch .matchMsg .matchNext {
    background: #0054aa;
    padding: 7px 28px 7px 22px;

}

.main .main-left #nextMatch .matchMsg .matchNext .til {
    font-size: 14px;
    font-weight: 400;
    color: #FEFEFE;
}

.main .main-left #nextMatch .matchMsg .matchData {
    width: 310px;
}

.main .main-left #nextMatch .matchMsg .matchData .score img {
    width: 35px;
    height: 35px;
    vertical-align: middle;
}

.main .main-left #nextMatch .matchMsg .matchData .score .num {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    line-height: 8px;
}

.main .main-left #nextMatch .matchMsg .matchData .score .won {
    position: absolute;
    right: 0px;
    top: 6px;
    font-size: 20px;
    font-weight: bold;
    color: #DA1C22;
}

.main .main-left #nextMatch .matchMsg .matchData1 {
}

.main .main-left #nextMatch .matchMsg .matchData1 .score img {
    width: 35px;
    height: 35px;
    vertical-align: middle;
}

.match-team-name {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

.main .main-left #nextMatch .matchMsg .matchBtn a {
    height: 36px;
    text-align: center;
    line-height: 36px;
    display: inline-block;
}

.main .main-left #nextMatch .matchMsg .matchBtn .watch {
    background: #007ED7;
    border: 1px solid #007ED7;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    border-radius: 3px;
}

.main .main-left #nextMatch .matchMsg .matchBtn .watch:hover {
    background-color: #DA1C22;
    border: 1px solid #DA1C22;
}

.main .main-left #nextMatch .matchMsg .matchBtn .details {
    border: 1px solid #007ED7;
    background: #FEFEFE;
    color: #202020;
    font-size: 16px;
    font-family: MyNewFont;
    font-weight: 400;
    border-radius: 3px;
}

.main .main-left #nextMatch .matchMsg .matchBtn .details:hover {
    border: 1px solid #DA1C22;
}

.main .main-left .match {
    width: 100%;
    height: 250px;
    background-color: #fff;
    margin-bottom: 30px;
    border-radius: 3px 3px 3px 3px;
}

.main .main-left .match p {
    background-color: #0054AA;
    font-size: 16px;
    font-family: MyNewFont;
    font-weight: bold;
    color: #FEFEFE;
    padding: 0px 0px 0px 21px;
    line-height: 40px;
    border-radius: 3px 3px 0px 0px;
}

.main .main-left .match p span {
    font-size: 16px;
    font-family: MyNewFont;
    font-weight: bold;
    color: #FEFEFE;
}

.main .main-left .match p img {
    width: 20px;
    height: 20px;
    /* line-height: 20px; */
    margin-top: 10px;
}

.main .main-left .matchMsg {
    position: relative;
}

.main .main-left .matchMsg .matchPtl {
    width: 328px;
    height: 34px;
    background-color: #007ED7;
    font-size: 18px;
    display: inline-block;
    font-family: MyNewFont;
    font-weight: 400;
    color: #FEFEFE;
    line-height: 34px;
    padding-left: 22px;
}


.main .main-left .matchMsg .matchData .score img {
    width: 35px;
    height: 35px;
    vertical-align: middle;
}

.main .main-left .matchMsg .matchData .score .num {
    font-size: 18px;
    font-weight: bold;
    color: #333333;
    line-height: 8px;
}

.main .main-left .matchMsg .matchData .score .num1 {
    font-size: 16px;
    font-weight: 400;
    color: #202020;
    line-height: 8px;
}

.main .main-left .matchMsg .matchData .score .won {
    position: absolute;
    right: 0px;
    top: 6px;
    font-size: 20px;
    color: #202020;
}

.main .main-left .matchMsg .matchData1 {
    height: 39px;
    width: 313px;
}

.main .main-left .matchMsg .matchData1 .score img {
    width: 35px;
    height: 35px;
    vertical-align: middle;
}

.main .main-left .matchMsg .matchData1 .score .num {
    font-size: 16px;
    font-weight: bold;
    color: #333333;
    line-height: 8px;
}

.main .main-left .matchMsg .matchData1 .score .num1 {
    font-size: 16px;
    font-weight: 400;
    color: #202020;
    line-height: 8px;
}

.main .main-left .matchMsg .matchData1 .score .won {
    font-size: 20px;
    font-weight: 400;
    color: #202020;
}

.main .main-left .matchMsg .matchBtn a {
    height: 36px;
    text-align: center;
    line-height: 36px;
    display: inline-block;
}

.main .main-left .matchMsg .matchBtn .watch {
    border: 1px solid #007ED7;
    background: #007ED7;
    font-size: 16px;
    font-family: MyNewFont;
    font-weight: 400;
    color: #FFFFFF;
    border-radius: 3px;
}

.main .main-left .matchMsg .matchBtn .watch:hover {
    background-color: #DA1C22;
    border: 1px solid #DA1C22;
}

.main .main-left .matchMsg .matchBtn .details {
    border: 1px solid #007ED7;
    background: #FEFEFE;
    color: #202020;
    font-size: 16px;
    font-family: MyNewFont;
    font-weight: 400;
    border-radius: 3px;
}

.main .main-left .matchMsg .matchBtn .details:hover {
    border: 1px solid #DA1C22;
}

.main-right .mainAd {
    width: 100%;
    height: 70px;
    margin-bottom: 30px;
}

.main-right .mainAd img {
    vertical-align: bottom;
}

.main-right .mainAd .shortImg {
    width: 320px;
    height: 70px;
    /* border: 1px solid #999999; */
    /* display: inline-block; */
    float: left;
}

.main-right .mainAd .longImg {
    width: 680px;
    height: 70px;
    /* border: 1px solid #999999; */
    float: right;
}

.main-right .slider {
    width: 100%;
    height: 575px;
    margin-bottom: 30px;
    position: relative;
}

.main-right .slider .ulList {
    width: 100%;
    height: 575px;
    border-radius: 3px;
}

.main-right .slider .ulList li {
    width: 100%;
    height: 100%;
    position: absolute;
    float: left;
    border-radius: 3px;
}

.main-right .slider .ulList .listTex {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    /* background-color: #000000;
  background: rgba(0, 0, 0, 0.45);
  filter: alpha(opacity=45); */
}

.main-right .slider .ulList .texNva {
    text-align: left;
    width: 980px;
    height: 100px;
    color: #FFFFFF;
    position: absolute;
    padding-left: 40px;
    bottom: 0px;
    background-color: #000000;
    background: rgba(0, 0, 0, 0.45);
    filter: alpha(opacity=45);
}

.main-right .slider .ulList .texNva p {
    font-size: 36px;
    font-weight: bold;
}

.main-right .slider .ulList .listTex span {
    margin-top: 20px;
    display: inline-block;
    font-size: 24px;
}

.main-right .slider .ulList li img {
    width: 100%;
    height: 575px;
    border-radius: 3px;
}

.main-right .playback {
    width: 100%;
    height: 100%;
}

.main-right .playback .playList {
    width: 100%;
    height: 100%;
}

.main-right .playback .playList li {
    position: relative;
    width: 327px;
    height: 270px;
    margin-right: 19px;
    float: left;
    margin-bottom: 20px;
    border-radius: 3px;
}

.main-right .playback .playList li .textImg {
    position: absolute;
    right: 10px;
    bottom: 100px;
    height: 20px;
    width: 20px;
}

.main-right .playback .playList li .textImg img {
    height: 20px;
    width: 20px;
}

.main-right .playback .playList li:nth-child(3n) {
    margin-right: 0px;
}

.main-right .playback .playList li img {
    width: 100%;
    height: 180px;
    vertical-align: bottom;
    border-radius: 3px 3px 0px 0px;
}

.main-right .playback .playList li span {
    height: 80px;
    background-color: #FFFFFF;
    display: inline-block;
    font-size: 24px;
    font-weight: 400;
    color: #202020;
    padding-left: 10px;
    padding-top: 10px;
    overflow: hidden;
    border-radius: 0px 0px 3px 3px;
    line-height: 39px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
    word-wrap:break-word;
}

.main-right .playback .playList .playMsg span:hover {
    color: #DA1C22;
}

.main-right .playback .playList .playRight {
    margin-right: 0px;
}

/* 赛事表格 */
.division {
    width: 100%;
    height: 100%;
}

.division .toggleTable {
    height: 50px;
    border-bottom: 1px solid #DA1C22;
    margin-bottom: 20px;
}

.division .active {
    display: inline-block;
    font-size: 24px;
    height: 50px;
    line-height: 50px;
    font-weight: bold;
    width: 250px;
    color: #202020;
    border-bottom: 5px solid #DA1C22;
    box-sizing: border-box;
}

.activeClick {
    border-radius: 3px;
}

.fixtrue P {
    height: 40px;
    background-color: #0054AA;
    font-size: 16px;
    font-weight: bold;
    color: #FEFEFE;
    line-height: 40px;
    padding-left: 29px;
    border-radius: 3px 3px 0px 0px;
}

.fixtrue table {
    width: 100%;
}

.fixtrue table .tableHead {
    background: #007ED7;
    height: 40px;
    font-weight: 400;
    color: #FEFEFE;
    font-size: 16px;
}

.tbPadd {
    text-align: left;
    padding-left: 29px;
}

.fixtrue table tr {
    background: #FEFEFE;
    font-size: 24px;
    height: 60px;
    font-weight: 400;
    color: #202020;
    text-align: center;
}

.fixtrue table tr td img {
    width: 35px;
    height: 35px;
}

.fixtrue table tr:nth-child(odd) {
    background-color: #F7F7F7;
}

.fixtrue table tr:nth-child(1) {
    background-color: #007ED7;
}
